> Do you have OpenSSL devel packages installed? Are they found by
> ./configure?

It doesn't look like configure do anything ssl - should it?

maasha@maxwell:~/Install/src/ruby-1.9.2-p180$ ./configure | grep -i ssl

This is what's installed sslwise:

maasha@maxwell:~/Install/src/ruby-1.9.2-p180$ dpkg -l | grep -i ssl
ii  libcurl4-openssl-dev                7.18.2-8lenny4
Development files and documentation for libc
ii  libssl-dev                          0.9.8g-15+lenny11
SSL development libraries, header files and
ii  libssl0.9.8                         0.9.8g-15+lenny11
SSL shared libraries
ii  openssl                             0.9.8g-15+lenny11
Secure Socket Layer (SSL) binary and related
ii  openssl-blacklist                   0.4.2
list of blacklisted OpenSSL RSA keys
ii  ssl-cert                            1.0.23
simple debconf wrapper for OpenSSL


Martin

-- 
Posted via http://www.ruby-forum.com/.